Subject: Everyone will understand you have "Arrived"

From: "moon boyd" <[email-masked]>
Date: Sat, 24 Sep 2005 11:10:48 -1100

Experience the Elegance and Stature of being in possession of the worlds
premium wristwatches, at a  fraction of the usual cost.

Everybody will know you've "Made it" when dress with one of these stunning
timepieces.

You deserve the best! Promptly be in possession of the best.

http://uk.geocities.com/crystal_berrien/?you=ntf

Rob yawned, for he thought the Demon's speeches were growing rather
tiresome. Perhaps the genius noticed this rudeness, for he continued: I
regret, of course, that you are a boy instead of a grown man, for it will
appear singular to your friends that so thoughtless a youth should seemingly
have mastered the secrets that have baffled your most learned scientists
But that can not be helped, and presently you will become, through my aid,
the most powerful and wonderful personage in all the world